<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.585998535156</MDI>
      <MDI key="STATISTICS_MEAN">25.13032676165</MDI>
      <MDI key="STATISTICS_MINIMUM">2.3589999675751</MDI>
      <MDI key="STATISTICS_STDDEV">5.1791620877901</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
